/*
     Custom Tag Classes
*/


/*
       Latest Pics Group no 50195 Tag Class for the home page etc to show
      the narrower group icons so we can fit 6 at a time.
*/


/*
      28 Nov 2016 group icons INDIVIDUAL MEMBER ICON CSS CLASS
   This is the css for the individual members icons. Use it to space them out a little etc.
*/
.latest_pics_group_member_icon
{
   /*  padding:3px; */
   max-width:auto;
}

/*
      9 April 2017 Group Icons MAIN DIV CSS CLASS
        This is the CSS for the main class div ie all of the icons.
   ie this is the div around ALL of the group member icons.
*/
.latest_pics_group_icons_blog_div
{
    padding:0px;
    display:inline-block;
}



/*
    Group Icons Blog CSS Style Class
    9 April 2017  This is for the group icons blog tag.
       it uses the list tags instead of the standard tbale.
*/
.latest_pics_group_icons_blog 
{
   /* background-color: whitesmoke; */
    width: 160px;
    height:200px;
    min-height: 260px;
    margin: 5px;
    float: left;
    position: relative;
    overflow:hidden;
}



/*
    Group Icons Blog Icon CSS Style Class
    9 April 2017  This is for the icon above the caption.
*/
.latest_pics_group_icons_blog_icon
{
    float: left;
    height: auto;
    /* min-height:200px; */
    margin: 0px;
    position: relative;
    overflow: hidden;
    text-decoration:none;
    width: 100%;
    text-align:center;
}


/*
    Group Icons Blog Caption CSS Style Class
    9 April 2017   This is for the caption under the icon.
*/
.latest_pics_group_icons_blog_caption
{
    background-color: yellow;
    border-top: 4px solid yellow;
    float: left;
    height: 60px;
    margin: 0px;
    padding:3px;
    position: relative;
    text-decoration:none;
    text-align:center;
    min-width: 154px;
}


/*
    Group Icons Blog Caption URL Link CSS Style Class
    17 April 2017   This is for the caption url under the icon.
*/
.latest_pics_group_icons_blog_cap_url
{
    text-decoration:none;
}

/*
      Tablet Version ********
*/

/*
      28 Nov 2016 group icons INDIVIDUAL MEMBER ICON CSS CLASS
   This is the css for the individual members icons. Use it to space them out a little etc.
*/
.latest_pics_tablet_group_member_icon
{
   /*  padding:3px; */
   max-width:auto;
}

/*
      9 April 2017 Group Icons MAIN DIV CSS CLASS
        This is the CSS for the main class div ie all of the icons.
   ie this is the div around ALL of the group member icons.
*/
.latest_pics_tablet_group_icons_blog_div
{
    padding:0px;
    display:inline-block;
}



/*
    Group Icons Blog CSS Style Class
    9 April 2017  This is for the group icons blog tag.
       it uses the list tags instead of the standard tbale.
*/
.latest_pics_tablet_group_icons_blog 
{
   /* background-color: whitesmoke; */
   /* width: 110px; */
   max-width:25%;
    min-height: 160px;
    margin: 5px;
    float: left;
    position: relative;
    overflow:hidden;
}



/*
    Group Icons Blog Icon CSS Style Class
    9 April 2017  This is for the icon above the caption.
*/
.latest_pics_tablet_group_icons_blog_icon
{
    float: left;
    height: auto;
    min-height:200px;
    margin: 0px;
    position: relative;
    overflow: hidden;
    text-decoration:none;
    width: 100%;
    text-align:center;
}


/*
    Group Icons Blog Caption CSS Style Class
    9 April 2017   This is for the caption under the icon.
*/
.latest_pics_tablet_group_icons_blog_caption
{
    background-color: yellow;
    border-top: 4px solid yellow;
    float: left;
    height: 60px;
    margin: 0px;
    padding:3px;
    position: relative;
    text-decoration:none;
    text-align:center;
    min-width: 100%;
}


/*
    Tablet Group Icons Blog Caption URL Link CSS Style Class
    17 April 2017   This is for the caption url under the icon.
*/
.latest_pics_tablet_group_icons_blog_cap_url
{
    text-decoration:none;
}




/*
      Phone Version ********
*/

/*
      28 Nov 2016 group icons INDIVIDUAL MEMBER ICON CSS CLASS
   This is the css for the individual members icons. Use it to space them out a little etc.
*/
.latest_pics_phone_group_member_icon
{
   /*  padding:3px; */
   max-width:auto;
}

/*
      9 April 2017 Group Icons MAIN DIV CSS CLASS
        This is the CSS for the main class div ie all of the icons.
   ie this is the div around ALL of the group member icons.
*/
.latest_pics_phone_group_icons_blog_div
{
    padding:0px;
    display:inline-block;
}



/*
    Group Icons Blog CSS Style Class
    9 April 2017  This is for the group icons blog tag.
       it uses the list tags instead of the standard tbale.
*/
.latest_pics_phone_group_icons_blog 
{
   /* background-color: whitesmoke; */
   /* width: 110px; */
   max-width:45%;
    min-height: 160px;
    margin: 5px;
    float: left;
    position: relative;
    overflow:hidden;
}



/*
    Group Icons Blog Icon CSS Style Class
    9 April 2017  This is for the icon above the caption.
*/
.latest_pics_phone_group_icons_blog_icon
{
    float: left;
    max-height:100px;
    margin: 0px;
    position: relative;
    overflow: hidden;
    text-decoration:none;
    width: 100%;
    text-align:center;
}


/*
    Group Icons Blog Caption CSS Style Class
    9 April 2017   This is for the caption under the icon.
*/
.latest_pics_phone_group_icons_blog_caption
{
    background-color: yellow;
    border-top: 4px solid yellow;
    float: left;
    height: 60px;
    margin: 0px;
    padding:3px;
    position: relative;
    text-decoration:none;
    text-align:center;
    min-width: 100%;
}



/*
    Tablet Group Icons Blog Caption URL Link CSS Style Class
    17 April 2017   This is for the caption url under the icon.
*/
.latest_pics_phone_group_icons_blog_cap_url
{
    text-decoration:none;
}










